Package Details: dreampie 1.2.1-1

Git Clone URL: https://aur.archlinux.org/dreampie.git (read-only)
Package Base: dreampie
Description: A Python shell which is designed to be reliable and fun.
Upstream URL: http://dreampie.org
Licenses: GPL
Submitter: keenerd
Maintainer: keenerd
Last Packager: keenerd
Votes: 39
Popularity: 0.000000
First Submitted: 2010-02-21 16:39
Last Updated: 2015-06-13 04:12

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

keenerd commented on 2010-10-19 12:43

Mtorromeo, please do not hit Out-of-date unless there is a new version of the package. Why? Because it is obvious when it is broken. The Out-of-date button is for a very subtle type of error: when the package builds properly, but it is the wrong version.

Stunts, have been working on it. This is the most complex python package I maintain and it'll be at least another hour.

keenerd commented on 2010-10-19 12:41

Mtorromeo, please do not hit Out-of-date unless there is a new version of the package. Why? Because it is obvious when it is broken. The Out-of-date button is for a very subtle type of error: when the package builds properly, but it is the wrong version.

Stunts, have been working on it. This is the most complex python package I maintain and it'll be at least another hour.

Stunts commented on 2010-10-19 11:29

Seems to have broken with Python3:
Here is the error:
-----------------------------------------------
Traceback (most recent call last):
File "/usr/bin/dreampie", line 3, in <module>
from dreampielib.gui import main
ImportError: No module named dreampielib.gui
-----------------------------------------------